<!DOCTYPE html>
<html lang="sq">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Vetëmbrojtje Email-i - një udhërrëfyes për të luftuar kundër survejimit me
fshehtëzim GnuPG</title>
<meta name="keywords" content="GnuPG, GPG, privatësi, email, Enigmail" />
<meta name="description" content="Survejimi i email-it cenon të drejtat tona themelore dhe vë në rrezik fjalën
e lirë. Ky udhërrëfyes do t’ju mësojë për 40 minuta vetëmbrojtje email-i me
GnuPG." />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
</head>

<body>
<header class="row centered" id="header"><div>

<p><strong>Ju lutemi, kontrolloni email-in tuaj për një lidhje
ripohimi. Faleminderit për pjesëmarrjen në listën tonë!</strong></p>

<p>Nëse nuk merrni një lidhje ripohimi, dërgonani një email te info@fsf.org, që
t’ju shtojmë ne.</p>

<br />

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/screenshots/section3-try-it-out.png"
alt="Provojeni." /></p><br />

<p>Na ndiqni te shërbimet e mikroblogimit, për përditësime ditë pas dite:</p>

<p style="font-size:150%"><a href="https://status.fsf.org/fsf"><img
src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
class="share-logo"
alt="[GNU Social]" />
&nbsp;GNU Social</a>&nbsp; |&nbsp; <a href="http://microca.st/fsf"><img
src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
class="share-logo"
alt="[Pump.io]" />
&nbsp;Pump.io</a>&nbsp; |&nbsp; <a href="https://www.twitter.com/fsf">Twitter</a></p>

<p><small><a href="https://www.fsf.org/twitter">Lexoni pse GNU Social dhe
Pump.io janë më mirë se Twitter.</a></small></p>

<hr />

<p class="back" style="font-size:150%">&larr; Kthehuni te <a href="index.html">Vetëmbrojtja e Email-it</a></p>

</div></header>
<!-- End #header -->

<!-- ~~~~~~~~~ Footer ~~~~~~~~~ -->
<footer class="row" id="footer"><div>
<div id="copyright">

<h4><a href="https://u.fsf.org/ys"><img
alt="Free Software Foundation"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>

<p>Të drejta kopjimi &copy; 2014-2016 <a href="https://u.fsf.org/ys">Free
Software Foundation</a>, Inc. <a
href="https://my.fsf.org/donate/privacypolicy.html">Rregulla
Privatësie</a>. Ju lutemi, përkraheni veprën tonë duke Please support our
work by <a href="https://u.fsf.org/yr">u bërë pjesë e jona si një anëtar
shok.</a></p>

<p>Figurat në këtë faqe janë të licencuara sipas një licence <a
href="https://creativecommons.org/licenses/by/4.0/">Creative Commons
Attribution 4.0 (ose version i mëvonshëm)</a>, dhe pjesa tjetër e saj
gjendet nën një licencë <a
href="https://creativecommons.org/licenses/by-sa/4.0">Creative Commons
Attribution-ShareAlike 4.0 (ose version i mëvonshëm)</a>. Nga kjo lidhje
mund të shkarkoni <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">kodin
burim të robotit të përgjigjeve Edward</a>, nga Andrew Engelbrecht
&lt;sudoman@ninthfloor.org&gt; dhe Josh Drake &lt;zamnedix@gnu.org&gt;,
sipas një licence GNU Affero General Public License. <a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">Pse këto
licenca?</a></p>

<p>Shkronjat e përdura te udhërrëzyesi &amp; infografika: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> nga Pablo
Impallari, <a
href="http://www.google.com/fonts/specimen/Signika">Signika</a> nga Anna
Giedry&#347;, <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a> nga Omnibus-Type, <a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>
nga Florian Cramer.</p>

<p>Shkarkoni <a href="emailselfdefense_source.zip">paketën burim</a> për këtë
udhërrëfyes, përfshirë shkronjat, kartelat burim për figurat dhe tekstin e
mesazheve të Eduardit.</p>

<p>Ky sajt përdor standardin Weblabels për etiketim <a
href="https://www.fsf.org/campaigns/freejs">JavaScript të lirë</a>. Shihni
<a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
rel="jslicense">kodin burim dhe të dhëna licencimesh</a> për JavaScript-in.</p>

</div>
<!-- /#copyright -->

<p class="credits">Hartimi i infografikës dhe udhërrëfyesit, nga <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong><img
src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png"
alt="Journalism++" /></a></p>

<!-- /.credits -->
</div></footer>
<!-- End #footer -->
<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>


<!-- Piwik -->
<script type="text/javascript" >
// @license magnet:?xt=urn:btih:1f739d935676111cfff4b4693e3816e664797050&dn=gpl-3.0.txt GPL-v3-or-Later
var pkBaseURL = (("https:" == document.location.protocol) ? "https://piwik.fsf.org/" : "http://piwik.fsf.org/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
try {
	var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 13);
	piwikTracker.trackPageView();
	piwikTracker.enableLinkTracking();
} catch( err ) {}
// @license-end
</script><noscript><p><img src="//piwik.fsf.org/piwik.php?idsite=13" style="border:0" alt="" /></p></noscript>


<!-- End Piwik Tracking Code -->
</body>
</html>
